// $Header: https://oberon.oapd.inaf.it/shins/trunk/shins/src/tiptilt_ctrl/bcu/util/NiceClock.cpp 1029 2018-11-07 17:02:24Z depa $
#include "tiptilt_ctrl/bcu/util/NiceClock.h"

namespace Sharknir { namespace util {

Nice::Date NiceClock::getCurrentDate()
{
    return Nice::Date::now();
}

NiceClock::~NiceClock()
{
}

}
}
